body {
	color: #444; /* it was 777 */
	background: #f7f7f7; /* it was #c0a988 */
}

.pure-img-responsive {
	max-width: 100%;
	height: auto;
}

/*
Add transition to containers so they can push in and out.
*/
#layout,
#menu,
.menu-link {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}

/*
This is the parent `<div>` that contains the menu and the content area.
*/
#layout {
	position: relative;
	left: 0;
	margin-right: auto; margin-left: auto;  /* i added it */
	padding: 0;  /* it was padding-left */
	background: #f7f7f7; /* it was #c0a988 */
	max-width: 800px;  /* i added it */
}
	#layout.active #menu {
		left: 160px;
		width: 160px;
	}

	#layout.active .menu-link {
		left: 160px;
	}
/*
The content `<div>` is where all your content goes.
*/
.content {
	margin: 0;  /* margin: 0 auto; */

	padding-left: 1rem;
	padding-right: 0.7rem;

	padding-top: 0.4rem;
	padding-bottom: 0.4rem;

	max-width: 800px;
	background: #f7f7f7; /*  */
	/* margin-bottom: 50px; */
	/* line-height: 1.6em; */
}

.header {
	margin: 0;
	/* padding: 2.5em 2em 0; */

	padding-left: 1rem;
	padding-right: 0.7rem;

	padding-top: 0.2rem;
	padding-bottom: 0rem; /* content follows header; which has padding-top as 0.4rem */

	max-width: 800px; /* i added it */
	background: #f7f7f7;
	/* color: #333; */
	/* text-align: center; */
	/* border-bottom: 1px solid #fee; */
}


/*
The `#menu` `<div>` is the parent `<div>` that contains the `.pure-menu` that
appears on the left side of the page.
*/

#menu {
	margin-left: -160px; /* "#menu" width */
	width: 160px;
	position: fixed;
	line-height: 1.4rem;  /* i added it */
	top: 0;
	left: 0;
	bottom: 0;
	z-index: 1000; /* so the menu or its navicon stays above all content */
	background:  #f1e7e4;  /* it was 191818; */
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
	/*
	All anchors inside the menu should be styled like this.
	*/
	#menu a {
		color: #333; /* was 999 */
		border: none;
		padding: 0.8rem 0 0.8rem 0.75rem;
	}

	/*
	Remove all background/borders, since we are applying them to #menu.
	*/
	 #menu .pure-menu,
	 #menu .pure-menu ul {
		border: none;
		background: transparent;
	}

	/*
	Add that light border to separate items into groups.
	*/
	#menu .pure-menu ul,
	#menu .pure-menu .menu-item-divided {
		/* border-top: 1px solid #dcc;  it was 333 */
	}
		/*
		Change color of the anchor links on hover/focus.
		*/
		#menu .pure-menu li a:hover,
		#menu .pure-menu li a:focus {
			background: #bbb; /* was 333 */
		}

	/*
	This styles the selected menu item `<li>`.
	*/
	#menu .pure-menu-selected,
	#menu .pure-menu-heading {
		background: #f1e7e4; /* was 1f8dd6 */
	}
		/*
		This styles a link within a selected menu item `<li>`.
		*/
		#menu .pure-menu-selected a {
			color: #444;
		}

	/*
	This styles the menu heading.
	*/
	#menu .pure-menu-heading {
		text-transform:none; /* i added it */
		color: #444;
		margin: 0;
		padding: 0.8rem 0 0.8rem 0.8rem;
	}

	/* i inserted following */
	#menu .pure-menu-link {
		color: #444;
		margin: 0;
		padding: 0.8rem 0 0.8rem 0.8rem;
	}

/* -- Dynamic Button For Responsive Menu -------------------------------------*/

/*
The button to open/close the Menu is custom-made and not part of Pure. Here's
how it works:
*/

/*
`.menu-link` represents the responsive menu toggle that shows/hides on
small screens.
*/
.menu-link {
	position: fixed;
	display: block; /* show this only on small screens */
	top: 0;
	left: 0; /* "#menu width" */
	background: rgba(88,44,44,0.3); /* it was rgba(0,0,0,0.7); */
	font-size: 10px; /* change this value to increase/decrease button size */
	z-index: 10;
	width: 2rem;
	height: auto;
	padding: 2.1rem 1.6rem;
}

	.menu-link:hover,
	.menu-link:focus {
		background: rgba(d,6,6,0.3); /* was #000 */
	}

	.menu-link span {
		position: relative;
		display: block;
	}

	.menu-link span,
	.menu-link span:before,
	.menu-link span:after {
		background-color: #fff;
		pointer-events: none;
		width: 100%;
		height: 0.2rem;
	}

		.menu-link span:before,
		.menu-link span:after {
			position: absolute;
			margin-top: -0.6rem;
			content: " ";
		}

		.menu-link span:after {
			margin-top: 0.6rem;
		}


/* -- Responsive Styles (Media Queries) ------------------------------------- */

/*
Hides the menu at `48em`, but modify this based on your app's needs.
*/
@media (min-width: 48rem) {

	.header,
	.content {
		padding-left: 1.6rem;		/* 2em */
		padding-right: 1.2rem;	/* 2em */
	}

	#layout {
		padding-left: 160px; /* left col width "#menu" */
		left: 0;
	}
	#menu {
		left: 160px;
	}

	.menu-link {
		position: fixed;
		left: 160px;
		display: none;
	}

	#layout.active .menu-link {
		left: 160px;
	}
}

@media (max-width: 48rem) {
	.header,
	.content {
		padding-left: 1rem;		/* 2em */
		padding-right: 0.7rem;	/* 2em */
	}
	/* Only apply this when the window is small. Otherwise, the following
	case results in extra padding on the left:
		* Make the window small.
		* Tap the menu to trigger the active state.
		* Make the window large again.
	*/
	#layout.active {
		position: relative;
		left: 160px;
	}
}
